{
    "dc_identifier": "nl.gm0209.2c.2016.2943743-3",
    "dc_title": "Commissie Ruimte 2016-10-04 - Deelsessie: Raadsvoorstel Wegenbeleidsplan risico gestuurd beheer 2017 - 2022.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Beuningen op 2016-10-04. Onderdeel: Deelsessie: Raadsvoorstel Wegenbeleidsplan risico gestuurd beheer 2017 - 2022..",
    "dc_source": "https://beuningen.bestuurlijkeinformatie.nl/Agenda/Index/4026475b-79e5-4e74-b064-e98e6fe5370b",
    "dc_publisher": "gm0209",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-29",
    "foi_publishedDate": "2016-10-04",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Beuningen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Beuningen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "37",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0209.2c.2016.2943743-3",
    "dc_externalIdentifier": "2943749",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-10-04",
    "foi_meetingNumber": "2943743",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0209.2c.2016.2943743-3.doc.1",
            "dc_title": "01 Bijlage 1: def. wegenbeleidsplan.docx.pdf",
            "foi_fileName": "01%20Bijlage%201%3A%20def.%20wegenbeleidsplan.docx.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beuningen&id=d90b82dd-b0eb-4c5c-b5f1-ed27e4349cad"
        },
        {
            "dc_identifier": "nl.gm0209.2c.2016.2943743-3.doc.2",
            "dc_title": "01a Wegenbeleidsplan 2017-2022..pdf",
            "foi_fileName": "01a%20Wegenbeleidsplan%202017-2022..pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beuningen&id=0cde99d0-2235-4eff-87ba-1ef41009a0e7"
        }
    ]
}